Subject: Re: [PATCH] checkout: add --autostash option for branch switching

From: Harald Nordgren <[email-masked]>
Date: Tue, 21 Apr 2026 09:53:00 +0200

Hi Phillip, did you have a chance to look at the latest changes?

Harald